{
  "verseBefore": "Ê-lii laa muuyq adro koot manih dang đaji haay, ji kơy apôôy dêq xuum vôôch ka plêêk te jiit, yôôych plêêk leh jiit đom dêh tuôôt pe xanưm drơu xiêk.",
  "verseAfter": "Ê-lii laa muuyq adro koot manih dang đaji haay, ji kơy apôôy dii varơuq dêq xuum vôôch ka plêêk te jiit, yôôych plêêk leh jiit đom dêh tuôôt pe xanưm drơu xiêk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 5,
  "activeVerse": 17,
  "modifiedTimestamp": "2023-06-28T07:37:31.573Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 5,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
